@charset "utf-8";
body{ margin:0px; padding:0px;position: relative;}
a{ text-decoration:none;}
ul{ list-style:none; margin:0px; padding:0px;}
h1, h2, h3, h4, h5, h6, ol, dd, dl{ list-style:none;margin:0;padding:0px;}
li {
    list-style: none;
}
p{ margin:0px;}
.width{ width:1200px; margin:0 auto;}
.both{ clear:both;}
a{ color:#000; transition:0.5s;}
#box{ width:100%; position:relative; overflow:hidden; height:500px;}
#box img{ transition:0.3s; position:absolute; top:0px; left:0px; height:100%; width:100%; object-fit:cover;}
.arrow{width:100%;}
.arrow a{ position:absolute; top:45%; background-color:rgba(255,255,255,0.8);border-radius:50%; color:#333; font-size:24px; padding:10px 15px; opacity:0;}
#box:hover .arrow a{ opacity:1;}
#foot_nav {
    display: none;
}

a.reman {
    font-weight: bold;
    color: #666;
    font-size: 14px;
}
.clear {
  clear: both;
}
.top {
    line-height: 35px;
    border-bottom: 1px solid #ddd;
    color: #333;
    background:#fff;
}

.top a {
    line-height: 35px;
    font-size: 14px;
    color:#333;
}
.clear{clear:both;}
.fl{
    float: left;
}
.fr{
    float: right;
}
.remen h1 {
    font-weight: bold;
    float:right;
    margin: 0;
    color: #333;
    font-size: 14px;
}
/*head&nav*/
.head {
    height: 120px;
}
.flex {
    display: flex;
    display: -ms-flexbox;
    justify-content: space-between;
    -ms-flex-pack: justify;
}
.head .logo {
    color: #333;
    font-size: 38px;
    font-weight: bold;
    margin-top: 34px;
        width: 50%;
}
.head .logo img{
	width:100%;
}
.head .tel {
    padding-top: 25px;
}
.logo_tel {
    padding-top: 16px;
    height: 100px;
    float: right;
    background: url(../img/tel.png) left center no-repeat;
    padding-left: 67px;
    box-sizing: border-box;
    margin-top: 7px;
}
.logo_tel p {
    height: 30px;
    line-height: 30px;
    float: left;
    color: #6b6b6b;
    font-size: 16px;
}
.logo_tel p span {
    display: block;
    font-size: 38px;
    color: #f49700;
    height: 30px;
    line-height: 36px;
    font-weight: bold;
}
.nav {
    background-size: 100%;
    background-color:#005eb2;
}

.nav .breadcrumbnav {
    color: #fff;
}

.nav .breadcrumbnav li {
    display: inline-block;
    text-align: center;
    width: 196px;
    line-height: 65px;
    position: relative;
}

.nav .breadcrumbnav li a {
    font-size: 18px;
    color: #fff;
}


.nav .breadcrumbnav .nav_list {
    position: absolute;
    left: 0;
    right: 0;
    top: 65px;
    background: #e18000;
    display: none;
    z-index: 9999;
}

.nav .breadcrumbnav .nav_list a {
    color: #fff;
    font-size: 16px;
}

.nav .breadcrumbnav li:hover .nav_list {
    display: block;
}

ul.fenl {
    display: block;
    text-align: center;
    margin: 29px auto;
}

ul.fenl li {
    display: inline-block;
    background: #005eb2;
    padding: 0 20px;
    line-height: 39px;
    margin-right: 10px;
    margin-bottom:10px;
}

ul.fenl li a {
    color: #fff;
}

.yspr {
    position: relative;
}

#Content6 .homeCon6Tab .bd .img img{
	width:100%;
	height:192px;
	object-fit: cover;
}
p#fzwz {
    display: inline-block;
}


@media screen and (max-width: 980px) {
*{-webkit-text-size-adjust:none;}
#box{ height:300px;}
.width{ width:98%;}
#foot_nav{ display:block; position:fixed; bottom:0px; width:100%; left:0px;}
#foot_nav li{ list-style:none;}
#foot_nav li a {width: calc(100% / 1);text-align: center;height: 90px;line-height: 90px;background: #e7272d; color: #fff;float: left;font-size: 46px; font-weight: bold;}


a.reman{
    display:none
}
.head .logo {
    color: #333;
    font-size: 36px;
    font-weight: bold;
    margin-top: 17px;
    width: 55%;
}

.logo_tel {
	    padding-top: 23px;
    height: 100px;
    float: right;
    background: url(../img/tel.png) left center no-repeat;
    padding-left: 40px;
    box-sizing: border-box;
    margin-top: 7px;
    background-size: 17%;
}
.logo_tel p span {
    display: block;
    font-size: 28px;
    color: #f49700;
    line-height: 21px;
    font-weight: bold;
}
.nav .breadcrumbnav li {
    display: inline-block;
    text-align: center;
    width: 15.9%;
    line-height: 55px;
    position: relative;
}
.nav .breadcrumbnav li a {
    font-size: 16px;
    color: #fff;
}
.nav ul li:last-child:after {
    display: none;
}

#Content6 .homeCon6Tab .bd .l1 {
    width: 44.9%;
    margin: 15px;
    float: left;
    background: #fff;
    box-shadow: 0 0 10px #ccc;
    padding: 10px;
    border-radius: 2px;
}
#Content6 .homeCon6Tab .bd .info {
    font-size: 16px;
    line-height: 32px;
    max-height: 96px;
    overflow: hidden;
    color: #333;
    margin: 10px 0;
    text-align: center;
}
#Content9 .homeCon9 {
    margin-top: 20px;
    height: 166px;
    width: 100%;
    float: left;
    background: url(../img/1306_home9_1.jpg) repeat-y center;
}
#Content9 .homeCon9 .right{
	display:none;
}
#Content9 .homeCon9 .left {
    width: 100%;
    float: left;
}
#Content9 .homeCon9 .left .text .t1 {
    font-size: 17px;
    line-height: 24px;
    text-transform: uppercase;
    color: #fff;
}
#Content11 .homeCon11 .tit{
	display:none;
}
#Content11 .homeCon11 .pic1 .img {
    float: left;
    width: 100%;
    height: 293px;
    line-height: 0;
}
#Content11 .homeCon11 .pic1 li {
    width: 100%;
    height: 169px;
    margin-top: 10px;
}
.homeCon11 {
    background: url(../img/1308_home11_1.jpg) center top!important;
}

#Content11 .homeCon11 .pic2 .img {
    float: right;
    width: 100%;
    height: 336px;
    line-height: 0;
}
#Content11 .homeCon11 .pic2 .text {
    float: left;
    width: 50%;
}
#Content11 .homeCon11 .pic2 .l2 {
    width: 100%;
    height: 252px;
}
#Content11 .homeCon11 .pic2 .l1 {
    width: 100%;
    height: 252px;
}
.abo {
    height: auto;
    margin-bottom: 60px;
    background: url(../img/abo.jpg) no-repeat center 0;
    padding-top: 90px;
    float: left;
    width: 100%;
    margin-top: 0;
}
.abo p {
    text-align: center;
    font-size: 14px;
    color: #fff;
    line-height: 27px;
    height: auto;
    margin-bottom: 60px;
}
.abo h3 {
    font-size: 0;
    position: relative;
    margin-bottom: 0;
    height: auto;
}
.abo h3 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.abo h3 span {
    display: inline-block;
    position: absolute;
    left: 45%;
    top: -27px;
    z-index: 9;
}
.news-content .news-img{
	display:none;
}
.news-content .news-box, .news-content .news-img {
    padding-right: 0;
}
.news-content .news-box {
    width: 100%;
}
.news-content .news-box>.news-lists>.news-list a .time {
    width: 15%;
}
.news-content .news-box>.news-lists>.news-list a .news-title {
    width: 79%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.ptb-56 {
    padding: 56px 0 0;
}
.footWrap {
    height: auto;
    overflow: hidden;
    background: #005eb2;
    padding: 61px 0 28px 0;
    border-bottom: 1px solid #444;
    float: left;
    width: 100%;
}
.footWrap .footer {
    width: 98%;
    margin: 0 auto;
}
.fwz p em:first-child{
	display:none;
}
.fwz p em {
    display: inline-block;
    padding-left: 0;
    float: left;
    float: left;
    width: 257px;
}
.fwz {
    padding: 0 0 0 8px;
    overflow: hidden;
    color: #fff;
    font-size: 14px;
    line-height: 27px;
    float: left;
    width: 71%;
}
.link {
    overflow: hidden;
    background: #333;
    float: left;
    width: 100%;
    padding-bottom: 100px;
}
.news-content {
    margin-top: 0;
    background-color: #fafafa;
    padding-bottom: 40px;
    padding: 0 10px 40px 10px;
}
.link p {
    width: 74%;
    float: right;
    overflow: hidden;
    font: 14px "Microsoft Yahei";
    line-height: 50px;
}

}
